## kde-service-menu-extract-and-compress 1.4.4-0ubuntu1~precise1

=== debian/changelog ===
kde-service-menu-extract-and-compress (1.4.4-0ubuntu1~precise1) precise; urgency=low

  * Precise build

 -- falkTX <falktx@gmail.com>  Fri, 23 Dec 2011 23:37:14 +0000

kde-service-menu-extract-and-compress (1.4.4-0ubuntu1~oneiric1) oneiric; urgency=low

  * Oneiric build

 -- falkTX <falktx@gmail.com>  Fri, 23 Dec 2011 23:37:09 +0000

kde-service-menu-extract-and-compress (1.4.4-0ubuntu1~natty1) natty; urgency=low

  * Natty build

 -- falkTX <falktx@gmail.com>  Fri, 23 Dec 2011 23:37:04 +0000

kde-service-menu-extract-and-compress (1.4.4-0ubuntu1~maverick1) maverick; urgency=low

  * Maverick build

 -- falkTX <falktx@gmail.com>  Fri, 23 Dec 2011 23:36:59 +0000

kde-service-menu-extract-and-compress (1.4.4-0ubuntu1~lucid1) lucid; urgency=low

  * ReUpload to Team PPA

 -- falkTX <falktx@gmail.com>  Thu, 28 Apr 2011 15:58:59 +0100

kde-service-menu-extract-and-compress (1.4.4-0~ppa3) lucid; urgency=low

  * Re-upload

 -- falkTX <falktx@gmail.com>  Sat, 20 Mar 2010 16:47:22 +0000

kde-service-menu-extract-and-compress (1.4.4-0~ppa2) lucid; urgency=low

  * Name change

 -- falkTX <falktx@gmail.com>  Sat, 20 Mar 2010 15:53:14 +0000

servicemenu-extract-and-compress (1.4.4-0~ppa1) lucid; urgency=low

  * Upload to Lucid

 -- falkTX <falktx@gmail.com>  Mon, 18 Jan 2010 10:49:59 +0000

servicemenu-extract-and-compress (1.4.4~karmic~ppa1) karmic; urgency=low

  * Karmic release

 -- Rog131 <samrog131@hotmail.com>  Sat, 23 May 2009 13:19:13 +0300

servicemenu-extract-and-compress (1.4.4~jaunty~ppa2) jaunty; urgency=low

  * Changing X-KDE-Submenu to Compress/Extract E&C

 -- Rog131 <samrog131@hotmail.com>  Sat, 23 May 2009 13:12:35 +0300

servicemenu-extract-and-compress (1.4.4~jaunty~ppa1) jaunty; urgency=low

  * Upgrade to 1.4.4
    + Changing Architecture: any to Architecture: all

 -- Rog131 <samrog131@hotmail.com>  Thu, 12 Mar 2009 15:07:04 +0200

servicemenu-extract-and-compress (1.4.3~jaunty~ppa1) jaunty; urgency=low

  * Renaming package, changing X-KDE-Submenu to Compress/Extract with E&C (ark is using compress submenu)

 -- Rog131 <samrog131@hotmail.com>  Mon, 22 Dec 2008 18:52:38 +0200

servicemenu-extractandcompress (1.4.3~ppa2) intrepid; urgency=low

  * Initial release

 -- Rog131 <samrog131@hotmail.com>  Sun, 24 Aug 2008 21:43:18 +0300
