=== debian/control ===
Source: kde-service-menu-extract-and-compress
Section: kde
Priority: extra
Maintainer: Rog131 <samrog131@hotmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.1
Homepage: http://www.kde-apps.org/content/show.php/Extract+And+Compress+KDE4?content=84206

Package: kde-service-menu-extract-and-compress
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: p7zip, bunzip2, bzip2, gzip, rar, unrar, tar, zip, unzip, unace
Description: an alternative compress and extract servicemenu in KDE4
 Compress and extract servicemenus for the KDE4. Using bash scripts and kdialog. 
 .
 http://www.kde-apps.org/content/show.php/Extract+And+Compress+KDE4?content=84206
