=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
# 	patch src/compress_bgz.desktop < debian/patches/compress_bgz.desktop.diff
# 	patch src/compress.desktop < debian/patches/compress.desktop.diff
# 	patch src/extract7ZIP.desktop < debian/patches/extract7ZIP.desktop.diff
# 	patch src/extractACE.desktop < debian/patches/extractACE.desktop.diff
# 	patch src/extractBZIP.desktop < debian/patches/extractBZIP.desktop.diff
# 	patch src/extractGZIP.desktop < debian/patches/extractGZIP.desktop.diff
# 	patch src/extractRAR.desktop < debian/patches/extractRAR.desktop.diff
# 	patch src/extractTAR.desktop < debian/patches/extractTAR.desktop.diff
# 	patch src/extractTARGZ.desktop < debian/patches/extractTARGZ.desktop.diff
# 	patch src/extractZIP.desktop < debian/patches/extractZIP.desktop.diff
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	#docbook-to-man debian/servicemenu-extract-and-compress.sgml > servicemenu-extract-and-compress.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

	# Add here commands to install the package into debian/servicemenu-extract-and-compress.
	#$(MAKE) DESTDIR=$(CURDIR)/debian/servicemenu-extract-and-compress install

	mkdir -p $(CURDIR)/debian/kde-service-menu-extract-and-compress/usr/share/kde4/services/ServiceMenus
	install src/*.desktop $(CURDIR)/debian/kde-service-menu-extract-and-compress/usr/share/kde4/services/ServiceMenus

	mkdir -p $(CURDIR)/debian/kde-service-menu-extract-and-compress/usr/bin
	install -m755 src/*.sh $(CURDIR)/debian/kde-service-menu-extract-and-compress/usr/bin
	install -m755 src/dialogs/*.sh $(CURDIR)/debian/kde-service-menu-extract-and-compress/usr/bin

# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
